Bug 460133 - NFS problem#3 of IT 106473 - 32-bit jiffy wrap around - NFS inode
NFS problem#3 of IT 106473 - 32-bit jiffy wrap around - NFS inode
Status: CLOSED ERRATA
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: kernel (Show other bugs)
5.4
All Linux
urgent Severity urgent
: rc
: ---
Assigned To: Jeff Layton
Red Hat Kernel QE team
: ZStream
Depends On: 247905
Blocks: 483201 483701 485920 546232
  Show dependency treegraph
 
Reported: 2008-08-26 07:51 EDT by Jeff Layton
Modified: 2010-10-23 00:03 EDT (History)
9 users (show)

See Also:
Fixed In Version: RHSA-2008-0665
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-09-02 04:07:49 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
patch 1 -- NFS: Attribute timeout handling and wrapping u32 jiffies (5.77 KB, patch)
2009-01-12 16:09 EST, Jeff Layton
no flags Details | Diff
patch 2 -- NFS: optimize attrtimeo=0 and noac cases (4.54 KB, patch)
2009-01-12 16:09 EST, Jeff Layton
no flags Details | Diff

  None (edit)
Comment 2 RHEL Product and Program Management 2008-08-29 10:53:35 EDT
This request was evaluated by Red Hat Product Management for inclusion in a Red
Hat Enterprise Linux maintenance release.  Product Management has requested
further review of this request by Red Hat Engineering, for potential
inclusion in a Red Hat Enterprise Linux Update release for currently deployed
products.  This request is not yet committed for inclusion in an Update
release.
Comment 5 Jeff Layton 2009-01-12 16:09:01 EST
Created attachment 328788 [details]
patch 1 -- NFS: Attribute timeout handling and wrapping u32 jiffies
Comment 6 Jeff Layton 2009-01-12 16:09:36 EST
Created attachment 328789 [details]
patch 2 -- NFS: optimize attrtimeo=0 and noac cases
Comment 9 Don Zickus 2009-01-27 11:01:37 EST
in kernel-2.6.18-129.el5
You can download this test kernel from http://people.redhat.com/dzickus/el5
Comment 11 RHEL Product and Program Management 2009-02-16 10:07:39 EST
Updating PM score.
Comment 16 errata-xmlrpc 2009-09-02 04:07:49 EDT
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on therefore solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHSA-2009-1243.html

Note You need to log in before you can comment on or make changes to this bug.